Okay
  Public Ticket #1987877
RevolutionSlider does not work with PHP 7.3
Closed

Comments

  • Jan Kout started the conversation

    Hello, 

    the Revolution Slider does not work right with PHP 7.3 that´s why I need the current version. But I cannot update because I don't have the purchase code for this plugin. Can you send me one, please? 

    Best wishes, Jan

  •  872
    Linh replied

    Hello

    You can get it in my attachment. 

    Thanks

    Attached files:  revslider.zip

  • Jan Kout replied

    Hello, 

    thank you. Unfortunately, this is not the last version. There is a newer one. Could you send me this, please? Thank you.  

  •  872
    Linh replied

    Oh sorry.

    The latest version in my attachment again.

    Thanks

    Attached files:  Slider Revolution.zip